cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "shweta agarwal (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CLOUDSTACK-4081) Fresh install of cloud platform failed with dependency errors on centos5.5 OS
Date Mon, 05 Aug 2013 12:57:49 GMT
shweta agarwal created CLOUDSTACK-4081:
------------------------------------------

             Summary: Fresh install of cloud platform failed with dependency errors on centos5.5
OS
                 Key: CLOUDSTACK-4081
                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-4081
             Project: CloudStack
          Issue Type: Bug
      Security Level: Public (Anyone can view this level - this is the default.)
          Components: Install and Setup
    Affects Versions: 4.2.0
         Environment: centos 5.5 MS host
            Reporter: shweta agarwal
            Priority: Blocker
             Fix For: 4.2.0


Trying to install CloudPlatform-4.2-dbupgrade-56-rhel5.tar.gz build on centos 5.5  OS 

Installation failing with following dependency error

--> Finished Dependency Resolution
cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64 from cloud-temp has depsolving problems
  --> Missing Dependency: python-paramiko is needed by package cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64
(cloud-temp)
cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64 from cloud-temp has depsolving problems
  --> Missing Dependency: tomcat6 is needed by package cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64
(cloud-temp)
cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64 from cloud-temp has depsolving problems
  --> Missing Dependency: python-paramiko is needed by package cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64
(cloud-temp)
cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64 from cloud-temp has depsolving problems
  --> Missing Dependency: ws-commons-util is needed by package cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64
(cloud-temp)
cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64 from cloud-temp has depsolving problems
  --> Missing Dependency: mysql-connector-java is needed by package cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64
(cloud-temp)
cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64 from cloud-temp has depsolving problems
  --> Missing Dependency: ws-commons-util is needed by package cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64
(cloud-temp)
cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64 from cloud-temp has depsolving problems
  --> Missing Dependency: mysql-connector-java is needed by package cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64
(cloud-temp)
cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64 from cloud-temp has depsolving problems
  --> Missing Dependency: tomcat6 is needed by package cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64
(cloud-temp)
Error: Missing Dependency: python-paramiko is needed by package cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64
(cloud-temp)
Error: Missing Dependency: ws-commons-util is needed by package cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64
(cloud-temp)
Error: Missing Dependency: mysql-connector-java is needed by package cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64
(cloud-temp)
Error: Missing Dependency: tomcat6 is needed by package cloudstack-management-4.2.0-SNAPSHOT.el5.x86_64
(cloud-temp)
 You could try using --skip-broken to work around the problem
 You could try running: package-cleanup --problems
                        package-cleanup --dupes
                        rpm -Va --nofiles --nodigest
The program package-cleanup is found in the yum-utils package.


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message